# __gnu_cxx::typelist::detail::chain_transform_< null_type, Transform > Struct Template Reference

List of all members.

## Detailed Description

### template<template< typename T > class Transform>
struct __gnu_cxx::typelist::detail::chain_transform_< null_type, Transform >

Definition at line 274 of file typelist.h.

## Public Types

- typedef null_type type

The documentation for this struct was generated from the following file:

- typelist.h